0 Replies Latest reply on Jul 26, 2005 5:52 PM by Thomas Diesler

    Help please!!!

    Thomas Diesler Master

      Is this jboss-4.0.1 or earlier? If it is pure Axis we can probably not help you much and you would need to go to their support offering.

      Please show us how this is related to WS4EE.